#cookies-eu-banner {
  z-index: 900;
  position: fixed;
  background-color: rgba(39, 39, 39, 0.85);
  bottom: 0;
  left: 0;
  right: 0;
}
.cookies-eu-banner-content {
  margin: 2em auto;
  position: relative;
  overflow: hidden;
  display: flex;
  padding: 0 1.5em;
}

.cookies-eu-banner-buttons {
  margin-left: 2em;
}
#cookies-eu-more,
#cookies-eu-accept,
#cookies-eu-reject {
  height: 45px;
  width: 125px;
  border: 1px solid #FDDF00;
  border-radius: 8px;
  font-size: 20px;
  font-family: "TransitWebPro-Bold";
  line-height: 24px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  background: none;
  color: #fff;
}
body.cookies-eu-banner-shown {
  padding-top: 140px;
  transition: transform 0.3s ease-out;
	-webkit-transition: transform 0.3s ease-out;
}
